body {
    margin-left: auto;
    margin-right: auto;
    background-color: #eee;
}
.center_box {
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
input:invalid {
    background-color: #f88;
}

.settings {
    display:grid;
    grid-template-columns: max-content max-content;
    grid-gap:5px;
}
div.settings label       { text-align:right; }
div.settings label:after { content: ":"; }
#refresh {
    grid-column: 1/3;
    margin-left: auto;
}
.toplink {
    grid-column: 1/3;
    font-size: small;
}

table {
    border-collapse: collapse;
    text-align: center;
}
thead {
    border-bottom: 1px solid #808080;
    vertical-align: bottom;
}
td, th {
    padding: 5px 3em 5px 5px;
}

tbody > tr {
    color: #000;
    background-color: #eee;
}
tbody > tr:nth-child(even) {
    background-color: #ddd;
}
.significant {
    color: #000;;
    font-weight: bold;
}

/* needs to be below tr:nth-child(even) */
tbody tr:hover {
    background-color: #ffffc0;
}
